Aggiornamento interrotto

3 risposte [Ultimo messaggio]
Ritratto di ciemme
ciemme
(Junior)
Offline
Junior
Iscritto: 29/01/2015
Messaggi: 17

AIUTO....ieri ho aggiornato circa 1500 pacchetti, dietro richiesta dell'aggiornamento il linea. Qualcosa è andato storto e adesso non riesco più ad usare yast e sono saltati fuori una valanga di pacchetti da installare, aggiornare, cambiare.

Avrei di bisogno di yast perchè la VirtualBox non avvia più i diversi S.O. che ho installato. Qualcuno sa aiutarmi? Grazie

Il rugbysta è quello sportivo che mette la faccia dove un'uomo non metterebbe neanche il piede

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2728

Apri la shell diventa root e dai:zypper dup
Wink

SUSE Tumbleweed- kernel-5.3.4-1 kde-plasma-5.16.5- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.116.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di ciemme
ciemme
(Junior)
Offline
Junior
Iscritto: 29/01/2015
Messaggi: 17

Grazie...faccio la prova e ti dico il risultato

Il rugbysta è quello sportivo che mette la faccia dove un'uomo non metterebbe neanche il piede

Ritratto di ciemme
ciemme
(Junior)
Offline
Junior
Iscritto: 29/01/2015
Messaggi: 17

non c'è stato verso anche con il comando zypper dup non riuscivo ad avviare correttamente Yast...spinto dalla disperazione ho reinstallato linux da capo ed ora funziona

Il rugbysta è quello sportivo che mette la faccia dove un'uomo non metterebbe neanche il piede